{
  "getAllPSLanguageItems" : [ {
    "content" : "查看",
    "lanResTag" : "TBB.TEXT.*.VIEW"
  }, {
    "content" : "編輯{0}",
    "lanResTag" : "TBB.TOOLTIP.*.EDIT"
  }, {
    "content" : "NotIn",
    "lanResTag" : "COMMON.CONDITION.NOTIN"
  }, {
    "content" : "存儲",
    "lanResTag" : "TBB.TEXT.*.SAVE"
  }, {
    "content" : "存儲並新增",
    "lanResTag" : "TBB.TEXT.EDITVIEW.SAVEANDNEW"
  }, {
    "content" : "刪除{0}",
    "lanResTag" : "TBB.TOOLTIP.*.REMOVE"
  }, {
    "content" : "新建",
    "lanResTag" : "TBB.TOOLTIP.*.NEW"
  }, {
    "content" : "拷貝",
    "lanResTag" : "TBB.TEXT.*.COPY"
  }, {
    "content" : "其它",
    "lanResTag" : "TBB.TEXT.*.OTHER"
  }, {
    "content" : "啟動流程",
    "lanResTag" : "TBB.TEXT.*.STARTWF"
  }, {
    "content" : "查看{0}",
    "lanResTag" : "TBB.TOOLTIP.*.VIEW"
  }, {
    "content" : "刪除並關閉",
    "lanResTag" : "TBB.TEXT.EDITVIEW.REMOVEANDCLOSE"
  }, {
    "content" : "導出",
    "lanResTag" : "TBB.TEXT.*.EXPORT"
  }, {
    "content" : "刪除",
    "lanResTag" : "TBB.TEXT.*.REMOVE"
  }, {
    "content" : "查找",
    "lanResTag" : "TBB.TOOLTIP.*.FILTER"
  }, {
    "content" : "導出數據模型",
    "lanResTag" : "MENUITEM.CAPTION.*.EXPORTSRF"
  }, {
    "content" : "存儲並關閉",
    "lanResTag" : "TBB.TEXT.EDITVIEW.SAVEANDCLOSE"
  }, {
    "content" : "新建",
    "lanResTag" : "TBB.TEXT.*.NEW"
  }, {
    "content" : "存儲並關閉窗口",
    "lanResTag" : "TBB.TOOLTIP.EDITVIEW.SAVEANDCLOSE"
  }, {
    "content" : "刪除並關閉窗口",
    "lanResTag" : "TBB.TOOLTIP.EDITVIEW.REMOVEANDCLOSE"
  }, {
    "content" : "查看流程步驟",
    "lanResTag" : "TBB.TEXT.*.VIEWWFSTEP"
  }, {
    "content" : "列印",
    "lanResTag" : "TBB.TOOLTIP.*.PRINT"
  }, {
    "content" : "表格視圖",
    "lanResTag" : "PAGE.HEADER.GRIDVIEW"
  }, {
    "content" : "導出{0}數據至EXCEL",
    "lanResTag" : "TBB.TOOLTIP.*.EXPORT"
  }, {
    "content" : "拷貝{0}",
    "lanResTag" : "TBB.TOOLTIP.*.COPY"
  }, {
    "content" : "查找",
    "lanResTag" : "TBB.TEXT.*.FILTER"
  }, {
    "content" : "存儲並新增",
    "lanResTag" : "TBB.TOOLTIP.EDITVIEW.SAVEANDNEW"
  }, {
    "content" : "列印",
    "lanResTag" : "TBB.TEXT.*.PRINT"
  }, {
    "content" : "幫助",
    "lanResTag" : "TBB.TEXT.*.HELP"
  }, {
    "content" : "編輯",
    "lanResTag" : "TBB.TEXT.*.EDIT"
  }, {
    "content" : "啟動流程",
    "lanResTag" : "TBB.TOOLTIP.*.STARTWF"
  }, {
    "content" : "存儲",
    "lanResTag" : "TBB.TOOLTIP.*.SAVE"
  }, {
    "content" : "幫助",
    "lanResTag" : "TBB.TOOLTIP.*.HELP"
  } ],
  "dynaModelFilePath" : "PSSYSAPPS/Web/PSAPPLANS/ZH_TW.json",
  "language" : "ZH_TW",
  "name" : "中文(台湾)"
}